RubyGems Navigation menu

knife-stormondemand 0.1.1

StormOnDemand support for Chef's Knife Command

Gemfile
          gem 'knife-stormondemand', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install knife-stormondemand
  
  
  
  
  
  
  

Total downloads 1,126

For this version 326

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - March 31, 2014 (5.5 KB)
  2. 0.1.0 - December 27, 2013 (5.5 KB)
  3. 0.0.3 - December 27, 2013 (5 KB)

Runtime Dependencies: